usr/share/qt5/doc/qtqml/*.html
usr/share/qt5/doc/qtqml/examples-manifest.xml
usr/share/qt5/doc/qtqml/images/
usr/share/qt5/doc/qtqml/qtqml.index
usr/share/qt5/doc/qtqml/qtqml.qhp
usr/share/qt5/doc/qtqml/qtqml.qhp.sha1
usr/share/qt5/doc/qtqml/style/
usr/share/qt5/doc/qtqmltest/*.html
usr/share/qt5/doc/qtqmltest/images/
usr/share/qt5/doc/qtqmltest/qtqmltest.index
usr/share/qt5/doc/qtqmltest/qtqmltest.qhp
usr/share/qt5/doc/qtqmltest/qtqmltest.qhp.sha1
usr/share/qt5/doc/qtqmltest/style/
usr/share/qt5/doc/qtquick/*.html
usr/share/qt5/doc/qtquick/examples-manifest.xml
usr/share/qt5/doc/qtquick/images/
usr/share/qt5/doc/qtquick/qtquick.index
usr/share/qt5/doc/qtquick/qtquick.qhp
usr/share/qt5/doc/qtquick/qtquick.qhp.sha1
usr/share/qt5/doc/qtquick/style/
